Package Details: mingw-w64-openssl-1.0 1.0.2.u-1

Git Clone URL: https://aur.archlinux.org/mingw-w64-openssl-1.0.git (read-only, click to copy)
Package Base: mingw-w64-openssl-1.0
Description: The Open Source toolkit for Secure Sockets Layer and Transport Layer Security
Upstream URL: https://www.openssl.org
Licenses: custom:BSD
Submitter: Martchus
Maintainer: Martchus
Last Packager: Martchus
Votes: 2
Popularity: 0.000000
First Submitted: 2017-06-05 01:00
Last Updated: 2020-01-30 12:52

Latest Comments

« First ‹ Previous 1 2

chenxiaolong commented on 2017-06-11 04:31

@Martchus Any chance you could revert this commit? https://github.com/Martchus/PKGBUILDs/commit/d8173496cce65929c387abd575fb647bb10a87c9

It's causing CMake to find openssl-1.0 instead of openssl for me. I realize this is probably a cmake bug, but for example, before I installed this package, I would get:

-- Found OpenSSL: /usr/i686-w64-mingw32/lib/libssl.dll.a (found version "1.1.0f")

and now it is:

-- Found OpenSSL: /usr/i686-w64-mingw32/bin/libeay32.dll (found version "1.1.0f")

xantares commented on 2017-06-09 19:24

hi, are you getting these?

==> Validating source files with sha256sums...
openssl-1.0.2l.tar.gz ... FAILED
openssl-1.0.2l.tar.gz.asc ... Skipped
openssl-1.0.2a-x509.patch ... FAILED
openssl-1.0.0a-ldflags.patch ... FAILED
openssl-1.0.1-x32.patch ... FAILED
openssl-1.0.2a-parallel-build.patch ... FAILED
openssl-1.0-versioned-symbols.patch ... Passed
==> ERROR: One or more files did not pass the validity check!